html { height: 100%; font-size: 100%;}

*,
*:after,
*:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0;
	margin: 0;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

.btn,
.label-success,
.label-danger {
	border-radius: 4px;
	border:1px solid transparent;
}
body {
	
	background:url('/img/bg-body02.jpg') transparent fixed top center;
	background-size: cover;
/*	    overflow: scroll;
    overflow-x: hidden;*/
}

.container {
min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -80px;
}
.navbar {
	margin-top:70px;
	border: none!important;
	min-height: initial!important;
	height: initial!important;
}
.navbar-whazup {
	background-color: rgba(255,255,255,0.8);
	border-color: #fff;
}
.navbar-brand {
	position: relative;
	top:-60px;
	height: 40px;
}
.navbar-nav>li>a {
	text-transform: uppercase;
	font-weight: normal;
	color:#93117E;
	font-family:"Source Sans Pro",Calibri,Candara,Arial,sans-serif
}
@media screen and (min-width: 768px) and (max-width:1199px) {
	.navbar-header {
		position: absolute;
		top: -35px;
		left: 40%;
		z-index: -1;
	}
	.navbar-nav>li>a {
		padding: 10px 10px;
	}
	.navbar {
	margin-top:80px;
	border: none!important;
	min-height: initial!important;
	height: initial!important;
}
}
@media screen and (min-width:1200px) {
	.navbar-nav>li>a {
		padding: 10px 14px;
	}
}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
	background: #93117E;
}
/** DROPDOWN SUB MENU **/
.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}
/*** END OF DROPDOWN SUBMENU ***/
.search-bar-container {
	margin-top:30px;
	background: -moz-linear-gradient(-45deg,  rgba(147,17,126,0.8) 0%, rgba(147,17,126,0.8) 50%, rgba(255,237,1,0.8) 51%, rgba(255,237,1,0.8) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(147,17,126,0.8)), color-stop(50%,rgba(147,17,126,0.8)), color-stop(51%,rgba(255,237,1,0.8)), color-stop(100%,rgba(255,237,1,0.8))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg,  rgba(147,17,126,0.8) 0%,rgba(147,17,126,0.8) 50%,rgba(255,237,1,0.8) 51%,rgba(255,237,1,0.8) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg,  rgba(147,17,126,0.8) 0%,rgba(147,17,126,0.8) 50%,rgba(255,237,1,0.8) 51%,rgba(255,237,1,0.8) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg,  rgba(147,17,126,0.8) 0%,rgba(147,17,126,0.8) 50%,rgba(255,237,1,0.8) 51%,rgba(255,237,1,0.8) 100%); /* IE10+ */
background: linear-gradient(135deg,  rgba(147,17,126,0.8) 0%,rgba(147,17,126,0.8) 50%,rgba(255,237,1,0.8) 51%,rgba(255,237,1,0.8) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc93117e', endColorstr='#ccffed01',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

padding: 10px;	
}
.search-bar {
	background: rgba(255,255,255,0.9);
}
.about-us-container {
	margin: 20px 0;
background: -moz-linear-gradient(-45deg,  rgba(147,17,126,0.8) 0%, rgba(147,17,126,0.8) 50%, rgba(255,237,1,0.8) 51%, rgba(255,237,1,0.8) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(147,17,126,0.8)), color-stop(50%,rgba(147,17,126,0.8)), color-stop(51%,rgba(255,237,1,0.8)), color-stop(100%,rgba(255,237,1,0.8))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg,  rgba(147,17,126,0.8) 0%,rgba(147,17,126,0.8) 50%,rgba(255,237,1,0.8) 51%,rgba(255,237,1,0.8) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg,  rgba(147,17,126,0.8) 0%,rgba(147,17,126,0.8) 50%,rgba(255,237,1,0.8) 51%,rgba(255,237,1,0.8) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg,  rgba(147,17,126,0.8) 0%,rgba(147,17,126,0.8) 50%,rgba(255,237,1,0.8) 51%,rgba(255,237,1,0.8) 100%); /* IE10+ */
background: linear-gradient(135deg,  rgba(147,17,126,0.8) 0%,rgba(147,17,126,0.8) 50%,rgba(255,237,1,0.8) 51%,rgba(255,237,1,0.8) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc93117e', endColorstr='#ccffed01',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

padding: 20px;
}
.about-us {
	padding: 10px 20px;
	background: rgba(255,255,255,0.9);
}
.alpha-box {
	background: rgba(255,255,255,0.8);
	margin-bottom: 30px;
	padding-top: 1px;
	padding-bottom: 1px;	
}
.alpha-box-sm {
	background: rgba(255,255,255,0.8);

}
.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}
.marginTop-30 {
	margin-top:30px;
}

.fa-facebook,
.fa-twitter,
.fa-youtube {
/*	color: #fff;*/
}
.icon-bar {
	background: #555;
}
/** panic button */

.panic-container {
width: 120px;
background: #fff;
border: 10px;
border-radius: 100px;
padding: 15px;
height: 120px;
}

.panic-circle {
	width: 100px;
	height: 100px;
	border-radius: 100px;
	font-size: 30px;
	letter-spacing: -3px;
	color: #fff;
	line-height: 100px;
	text-align: center;
	background: #cc0000;
	border: 2px solid #cc0000;
	z-index: 10;
	position: relative;
	}
.panic-circle:before {
    content:"";
    display:block;
    position:absolute;
   	border-radius:100px;
    z-index:-1;
    top:2px;
    left:2px;
    right:2px;
    bottom:2px;
    border:2px solid #fff;
}
.panic-circle2 {
	position: relative;
	top:15px;
	}
.panic-circle2 img {
	width: 100%;
}
	
.rb-grid {
	list-style: none;
	text-align: center;
	margin: 0 auto;
}
@media screen and (min-width: 1400px) {
.panic {
	width: 200px;
	position: fixed;
	top:0;
	right:0;
	z-index: 99999;
}
.panic-container {
width: 150px;
background: #fff;
border: 10px;
border-radius: 150px;
padding: 15px;
height: 150px;
}
.panic-circle2 {
	position: relative;
	top:15px;
	}
.rb-grid {
	width:200px;
}

.rb-grid li {
	/*width: 24%;*/
	/*height: 15em;*/
	margin: 0.5%;
	background: #93117E;
	color: #fff;
	display: block;
	float: left;
	padding: 1.6em;
	cursor: pointer;
	position: relative;
}
.rb-grid span.word1 {
	float: left;
	clear: both;
	margin-left:10px;
}

}
@media screen and (min-width: 1350px) and (max-width:1450px) {
.rb-grid span.word1 {
	float: left;
	clear: both;
}
.panic {
	width: 150px;
	position: fixed;
	top:0;
	right:0;
	z-index: 99999;
}
.panic-container {
width: 100px;
background: #fff;
border: 10px;
border-radius: 100px;
padding: 15px;
height: 100px;
}
.panic-circle2 {
	position: relative;
	top:10px;
	}
.rb-grid {
	width:150px;
}
.rb-grid li {
	/*width: 24%;*/
	/*height: 15em;*/
	margin: 0.5%;
	background: #93117E;
	color: #fff;
	display: block;
	float: left;
	padding: 1.6em;
	cursor: pointer;
	position: relative;
}
}
@media screen and (max-width:1349px) {
.rb-grid span.word1 {
	float: left;
	clear: both;
}
.rb-grid span.word2 {
	float: right;
	margin-left: 10px;
}
.rb-grid h3 {
	margin: 10px 0 0 0;
	padding: 0;
	font-size: 3em!important;
}

.panic {
	width: 100%;
	position: fixed;
	top:0;
	right:0;
	z-index: 99999;
}
.panic-container {
width: 100px;
background: #fff;
border: 10px;
border-radius: 100px;
padding: 15px;
height: 100px;
margin: -20px auto 10px;
}
.panic-circle2 {
	position: relative;
	top:10px;
	}
.rb-grid {
	width:100%;
}
.rb-grid li {
	width: 99%;
	/*height: 15em;*/
	margin: 0.5%;
	background: #93117E;
	color: #fff;
	display: block;
	float: left;
	padding: 20px 10px 10px;
	cursor: pointer;
	position: relative;
}
.container {
	margin-top: 150px!important;
}
}
@media screen and (max-width:979px) {
.rb-grid span.word1 {
	float: left;
	clear:both;
}
.rb-grid span.word2 {
	float: right;
	margin-left: 10px;	
}
.rb-grid h3 {
	margin: 10px 0 0 0;
	padding: 0;
	font-size: 2.5em!important;
}

.panic {
	width: 100%;
	position: fixed;
	top:0;
	right:0;
	z-index: 99999;
}
.panic-container {
width: 80px;
background: #fff;
border: 10px;
border-radius: 80px;
padding: 15px;
height: 80px;
margin: -20px auto 10px;
}
.panic-circle2 {
	position: relative;
	top:10px;
	}
.rb-grid {
	width:100%;
}
.rb-grid li {
	width: 99%;
	height: 7em!important;
	margin: 0.5%;
	background: #93117E;
	color: #fff;
	display: block;
	float: left;
	padding: 20px 10px 10px;
	cursor: pointer;
	position: relative;
}
.container {
	margin-top: 100px!important;
}
}
@media screen and (max-width:809px) {
.rb-grid span.word1 {
	float: left;
}
.rb-grid span.word2 {
	float: right;
	margin-left: 10px;
}
.rb-grid h3 {
	margin: 10px 0 0 0;
	padding: 0;
	font-size: 2.2em!important;
}

.panic {
	width: 100%;
	position: fixed;
	top:0;
	right:1%;
	z-index: 99999;
}
.panic-container {
width: 80px;
background: #fff;
border: 10px;
border-radius: 80px;
padding: 15px;
height: 80px;
margin: -20px auto 10px;
}
.panic-circle2 {
	position: relative;
	top:10px;
	}
.rb-grid {
	width:100%;
}
.rb-grid li {
	width: 99%;
	height: 7em!important;
	margin: 0.5%;
	background: #93117E;
	color: #fff;
	display: block;
	float: left;
	padding: 20px 10px 10px;
	cursor: pointer;
	position: relative;
}
.container {
	margin-top: 100px!important;
}
}
@media screen and (max-width:710px) {
.rb-grid span.word1 {
	float: left;
}
.rb-grid span.word2 {
	float: right;
	margin-left: 10px;
}
.rb-grid h3 {
	margin: 10px 0 0 0;
	padding: 0;
	font-size: 1.8em!important;
}

.panic {
	width: 100%;
	position: fixed;
	top:0;
	right:0;
	z-index: 99999;
}
.panic-container {
width: 80px;
background: #fff;
border: 10px;
border-radius: 80px;
padding: 15px;
height: 80px;
margin: -20px auto 10px;
}
.panic-circle2 {
	position: relative;
	top:10px;
	}
.rb-grid {
	width:100%;
}
.rb-grid li {
	width: 99%;
	height: 7em!important;
	margin: 0.5%;
	background: #93117E;
	color: #fff;
	display: block;
	float: left;
	padding: 20px 10px 10px;
	cursor: pointer;
	position: relative;
}
.container {
	margin-top: 100px!important;
}
}
@media screen and (max-width:620px) {
.rb-grid span.word1 {
	float: left;
}
.rb-grid span.word2 {
	float: right;
	margin-left: 10px;
}
.rb-grid h3 {
	margin: 20px 0 0 0;
	padding: 0;
	font-size: 1.0em!important;
}

.panic {
	width: 100%;
	position: fixed;
	top:0;
	right:0;
	z-index: 99999;
}
.panic-container {
width: 80px;
background: #fff;
border: 10px;
border-radius: 80px;
padding: 15px;
height: 80px;
margin: -20px auto 10px;
}
.panic-circle2 {
	position: relative;
	top:10px;
	}
.rb-grid {
	width:100%;
}
.rb-grid li {
	width: 99%;
	height: 7em!important;
	margin: 0.5%;
	background: #93117E;
	color: #fff;
	display: block;
	float: left;
	padding: 20px 10px 10px;
	cursor: pointer;
	position: relative;
}
.container {
	margin-top: 100px!important;
}
}
.rb-grid li.rb-span-2 {
	width: 49%;
}

.rb-grid li.rb-span-4 {
	width: 99%;
}

.rb-grid li h3 {
	font-size: 1.6em;
	font-weight: 900;
	text-align: center;
}

.rb-grid li[class^="icon-"]:before,
.rb-grid li[class*=" icon-"]:before {
	font-size: 10em;
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	line-height: 3;
	opacity: 0.4;
	text-align: right;
	pointer-events: none;
}

.rb-temp {
	display: block;
	font-size: 2em;
	opacity: 0.5;
	-webkit-transition: opacity 0.3s ease-in-out;
	-moz-transition: opacity 0.3s ease-in-out;
	transition: opacity 0.3s ease-in-out;
}

.rb-grid li:hover .rb-temp {
	opacity: 1;
}

.rb-overlay {
	opacity: 0;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	transition: all 0.4s ease;
	z-index: -1;
	pointer-events: none;
	cursor: default;
}

.rb-close {
	position: absolute;
	top: 0.4em;
	right: 0.4em;
	width: 2em;
	height: 2em;
	text-indent: -9000px;
	cursor: pointer;
	z-index: 1000;
}

.rb-close::before {
	content: 'x';
	font-weight: 100;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	font-size: 3em;
	line-height: 0.6;
	text-align: center;
	text-indent: 0px;
}

.rb-week {
	width: 100%;
	height: 100%;
}

.rb-week > div {
	width: 10%;
	height: 100%;
	float: left;
	position: relative;
	padding: 3% 0;
}

.rb-week > div:first-child {
	width: 30%;
}

.rb-week span,
.rb-week a span {
	padding: 5% 0;
	font-size: 2em;
	font-weight: 100;
	display: block;
	margin: auto 0;
	height: 30%;
	width: 100%;
	line-height: 0.8;
}
.rb-week a {
	color: #fff;
}
.rb-week a:hover {
	color:#131313!important;
	text-decoration: none!important;
}
.rb-week span.rb-city {
	font-weight: 700;
	padding: 1% 10%;
	font-size: 1em;
	line-height: 1.2;
}

.rb-week [class^="icon-"]:before {
	font-size: 2.5em;
	font-weight: normal;
}

.rb-week > div:first-child [class^="icon-"] {
	opacity: 0.1;
}

/* Colors */

/* Grid */
.rb-grid li:nth-child(1) { background: #93117E; }


/* Overlay Columns */
.rb-grid li:nth-child(1) .rb-week > div:nth-child(1) { background: #cc0000; }
.rb-grid li:nth-child(1) .rb-week > div:nth-child(2) { background: #bb0000; }
.rb-grid li:nth-child(1) .rb-week > div:nth-child(3) { background: #aa0000; }
.rb-grid li:nth-child(1) .rb-week > div:nth-child(4) { background: #990000; }
.rb-grid li:nth-child(1) .rb-week > div:nth-child(5) { background: #880000; }
.rb-grid li:nth-child(1) .rb-week > div:nth-child(6) { background: #770000; }
.rb-grid li:nth-child(1) .rb-week > div:nth-child(7) { background: #660000; }
.rb-grid li:nth-child(1) .rb-week > div:nth-child(8) { background: #550000; }

@media screen and (max-width: 63.125em) {
	
	.rb-grid li,
	.rb-grid li.rb-span-2,
	.rb-grid li.rb-span-4 {
		width: 100%;
		height: 10em;
		text-align: left;
	}

	.rb-grid li[class^="icon-"]:before,
	.rb-grid li[class*=" icon-"]:before {
		font-size: 6em;
		left: auto;
		right: 0;
		line-height: 2.5;
	}

	.rb-grid li > div {
		text-align: center;
	}
}
.footer .container {
	margin: 0!important;
}

.about-us table td a img {
  max-height:50px;
}
.about-us ol {
  padding:15px;
}
table td p {
margin: 0;
padding: 0;
}
ol li.list-group-item {
    display: list-item;
}
.table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td {
  vertical-align:middle;
}
.table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td {
	padding: 5px;
}

/** panic menu 2 **/
.cbp-spmenu {
    background: #93117e;
    position: fixed;
}
 
.cbp-spmenu h3 {
    color: #fff;
    font-size: 1.9em;
    padding: 20px;
    margin: 0;
    font-weight: 900;
    background: #71005c;
}
 
.cbp-spmenu a {
    display: block;
    color: #fff;
    font-size: 1.1em;
    font-weight: 700;
}
 
.cbp-spmenu a:hover {
    background: #fcef00;
    color: #71005c;
}
 
.cbp-spmenu a:active {
    background: #82006d;

}
 
/* Orientation-dependent styles for the content of the menu */
 
.cbp-spmenu-vertical {
    width: 240px;
    height: 100%;
    top: 0;
    z-index: 1000;
}
 
.cbp-spmenu-vertical a {
    border-bottom: 1px solid #71005c;
    padding: 1em;
}
 
.cbp-spmenu-horizontal {
    width: 100%;
    height: 150px;
    left: 0;
    z-index: 1000;
    overflow: hidden;
}
 
.cbp-spmenu-horizontal h3 {
    height: 100%;
    width: 20%;
    float: left;
}
 
.cbp-spmenu-horizontal a {
    float: left;
    width: 20%;
    padding: 0.8em;
    border-left: 1px solid #71005c;
}
 
/* Vertical menu that slides from the left or right */
 
.cbp-spmenu-left {
    left: -240px;
}
 
.cbp-spmenu-right {
    right: -240px;
}
 
.cbp-spmenu-left.cbp-spmenu-open {
    left: 0px;
}
 
.cbp-spmenu-right.cbp-spmenu-open {
    right: 0px;
}
 
/* Horizontal menu that slides from the top or bottom */
 
.cbp-spmenu-top {
    top: -150px;
}
 
.cbp-spmenu-bottom {
    bottom: -150px;
}
 
.cbp-spmenu-top.cbp-spmenu-open {
    top: 0px;
}
 
.cbp-spmenu-bottom.cbp-spmenu-open {
    bottom: 0px;
}
 
/* Push classes applied to the body */
 
.cbp-spmenu-push {
    overflow-x: hidden;
    position: relative;
    left: 0;
}
 
.cbp-spmenu-push-toright {
    left: 240px;
}
 
.cbp-spmenu-push-toleft {
    left: -240px;
}
 
/* Transitions */
 
.cbp-spmenu,
.cbp-spmenu-push {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
 
/* Example media queries */
 
@media screen and (max-width: 55.1875em){
 
    .cbp-spmenu-horizontal {
        font-size: 75%;
        height: 110px;
    }
 
    .cbp-spmenu-top {
        top: -110px;
    }
 
    .cbp-spmenu-bottom {
        bottom: -110px;
    }
 
}
 
@media screen and (max-height: 26.375em){
 
    .cbp-spmenu-vertical {
        font-size: 90%;
        width: 190px;
    }
 
    .cbp-spmenu-left,
    .cbp-spmenu-push-toleft {
        left: -190px;
    }
 
    .cbp-spmenu-right {
        right: -190px;
    }
 
    .cbp-spmenu-push-toright {
        left: 190px;
    }
}

.panel-info .panel-body img {
  max-width:100%;
}
/*** panic menu mobile */
@media screen and (max-width: 800px) {
.panicMobile {
	z-index: 99999;	
}
.panicDesktop {
	visibility: hidden;
	display: none;
}
#cbp-spmenu-s1 {
	z-index: 99999;
}

}
@media screen and (min-width: 801px) and (max-width: 2600px) {
.panicMobile {
	visibility: hidden;
	display: none;
}
.panicDesktop {
	z-index: 99999;
}
#cbp-spmenu-s1 {
	z-index: 99999;
}
}
/* carousel pics */
.carousel-inner .item img {
	width: 100%;
}
/*** tables restyle **/
.table-striped>tbody>tr:nth-child(odd)>td, .table-striped>tbody>tr:nth-child(odd)>th {
background: rgba(255,255,255,0.7);
}

.table>thead>tr>th {
border-bottom:2px solid #93117E;
}

@media screen and (max-width: 1199px) {
  .table-responsive {
    width: 100%;
    margin-bottom: 15.75px;
    overflow-y: hidden;
    overflow-x: auto;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    border: 1px solid #dddddd;
    -webkit-overflow-scrolling: touch;
  }
  .table-responsive > .table {
    margin-bottom: 0;
  }
  .table-responsive > .table > thead > tr > th,
  .table-responsive > .table > tbody > tr > th,
  .table-responsive > .table > tfoot > tr > th,
  .table-responsive > .table > thead > tr > td,
  .table-responsive > .table > tbody > tr > td,
  .table-responsive > .table > tfoot > tr > td {
    white-space: nowrap;
  }
  .table-responsive > .table-bordered {
    border: 0;
  }
  .table-responsive > .table-bordered > thead > tr > th:first-child,
  .table-responsive > .table-bordered > tbody > tr > th:first-child,
  .table-responsive > .table-bordered > tfoot > tr > th:first-child,
  .table-responsive > .table-bordered > thead > tr > td:first-child,
  .table-responsive > .table-bordered > tbody > tr > td:first-child,
  .table-responsive > .table-bordered > tfoot > tr > td:first-child {
    border-left: 0;
  }
  .table-responsive > .table-bordered > thead > tr > th:last-child,
  .table-responsive > .table-bordered > tbody > tr > th:last-child,
  .table-responsive > .table-bordered > tfoot > tr > th:last-child,
  .table-responsive > .table-bordered > thead > tr > td:last-child,
  .table-responsive > .table-bordered > tbody > tr > td:last-child,
  .table-responsive > .table-bordered > tfoot > tr > td:last-child {
    border-right: 0;
  }
  .table-responsive > .table-bordered > tbody > tr:last-child > th,
  .table-responsive > .table-bordered > tfoot > tr:last-child > th,
  .table-responsive > .table-bordered > tbody > tr:last-child > td,
  .table-responsive > .table-bordered > tfoot > tr:last-child > td {
    border-bottom: 0;
  }
}

a.event-location {
	color:#93117e!important;
	font-weight: bold!important;
	text-decoration: none!important;
}
a.event-location:hover {
	text-decoration: underline!important;
}